@charset "UTF-8";
/* CSS Document */
	
/* Individuelle Navigation */


li#nav_story a {
	color: #000;
	background: url(../pictures/menu_arrow.png) center bottom no-repeat;
	cursor: default;
	text-decoration: none;  } 
	
li#nav_story a:visited {
	color: #000;
	text-decoration: none; }
	

/* Hauptbanner */

div#top {
	width: 100%;
	position: relative;
	height: 8px;
	background: url(../pictures/border_top.png) no-repeat; }
	
div#banner {
	width: 100%;
	position: relative;
	height: 255px;
	background: url(../pictures/story_banner.jpg) no-repeat; }
	


/* Inhalt */

div#collums {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	background: url(../pictures/border_middle.png) repeat-y; }
	
div#col1 {
	float: left;
	position: relative;
	padding-left: 29px;
	width: 44%; }

div#col2 {
	float: left;
	position: relative;
	left: 7%;
	width: 44%; }

div#col1 li, div#col2 li {
	padding-top: 15px; }

/* Decoration */

div#note {
	position: relative;
	float: left;
	left: -3%;
	top: -10px;
	width: 129px;
	height: 122px;
	margin-right: 2%;
	background: url(../pictures/note.png) no-repeat; }
	
div#patent {
	position: relative;
	float: right;
	top: 17px;
	right: -1%;
	width: 102px;
	height: auto;
	padding-left: 2%;
	padding-bottom: 10px; }
	
div#varioverse {
	position: relative;
	clear: both;
	padding-top: 35px; }

/* Bottom */
	

